\name{MeSH.Syn.eg.db}
\alias{MeSH.Syn.eg.db}
\title{Annotation package that provides correspondence between MeSH ID and Entrez Gene ID}
\description{This data represents a collection of annotation packages that can be used as a single object named as package name. This object can be used with the standard four accessor method for all AnnotationDbi objects.  Namely: \code{columns}, \code{keytypes}, \code{keys} and \code{select}.  Users are encouraged to read the vignette from the \code{MeSHDbi} package for more details.}
\author{Koki Tsuyuzaki}
\usage{MeSH.Syn.eg.db}
\examples{
library(MeSH.Syn.eg.db)
MeSH.Syn.eg.db

cls <- columns(MeSH.Syn.eg.db)
cls
kts <- keytypes(MeSH.Syn.eg.db)
kt <- kts[2]
kts
ks <- head(keys(MeSH.Syn.eg.db, keytype=kts[2]))
ks
res <- select(MeSH.Syn.eg.db, keys=ks, columns=cls, keytype=kt)
head(res)

dbconn(MeSH.Syn.eg.db)
dbfile(MeSH.Syn.eg.db)
dbschema(MeSH.Syn.eg.db)
dbInfo(MeSH.Syn.eg.db)
species(MeSH.Syn.eg.db)
}
